/* @override http://adamsoft.local/p/elementi/basic.css */

body {
	margin: 0;
	padding: 0;
	background:#292e37;
	text-align:center;
}
#bannerTower {
	position:absolute;
	left:50%;
	margin-left:420px;
	width:160px;
	height:600px;
	top:252px;
}
/*////////////////////////////////
//	FCK style
////////////////////////////////*/
.customBold {
	font-weight:bold;
	color:#ed6f01;
	font-size:14px;
}
.customBold2 {
	font-weight:bold;
	color:#741d11;
}
.customBold3 {
	font-weight:bold;
	color:#4992C5;
}
.orangeText {
	color:#ED6F01;
}
.redText {
	color:red;
}
.fckTable {
	border-top:1px solid #E7E7E7;
	/*clear:both;*/
	margin:10px 0 10px 0;
}
.fckTable td, .fckTable th {
	border-bottom:1px solid #E7E7E7;
	padding:1px 4px 1px 4px;
}
.fck_Slika_desno, fck_Slika_levo {
	float:right;
	margin:0 0 5px 5px;
}
.fck_Slika_levo {
	float:left;
	margin:0 5px 5px 0;
}
.fckTR0 td, .fckTR0 th {
	
}
.fckOkvir, .fckOkvir2 {
	float:right;
	padding:20px 0 20px 45px;
	background:url(navodnici.gif) no-repeat 0 5px;
	font-style:italic;
	color:#9c9c9c;
	width:130px;
	margin:5px 0 5px 15px;
}
.fckOkvir2 {
	float:left;
	border-left:none;
	padding:20px 45px 20px 0;
	margin:5px 15px 5px 0;
	background:url(navodnici2.gif) no-repeat right 5px;
}

/*///////////////////////////////
//	common
///////////////////////////////*/
form {
	margin: 0;
	padding: 0;
}
img {
	border: none;
}
p {
	margin:0;
}
a {
	color:#ff4800;
}
a:visited {
	color: #ff4800;
}
a:hover {
	text-decoration: none;
	color: #a90303;
}
li {
	list-style:none;
}
ul {

}
body, input, textarea, select, td, th, button {
	font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif;
	color:#696969;
	font-size: 12px;
}
body, html {
	width:100%;
	height:100%;
}
#mcc {
	background:url(back.gif) repeat-x left top #313843;
}
#mc {
	width:976px;
	margin:0 auto;
	text-align:left;
	background:url(mcback.gif) repeat-y 8px top;
}
#mainc {
	width:920px;
	margin:0 0 20px 22px;
	float:left;
	display:inline;
}
#glava {
	width:100%;
	background:url(adamsoft.gif) no-repeat;
	float:left;
}
#img {
	width:957px;
	height:250px;
	background-repeat:no-repeat;
	margin:29px 0 0 9px;
	position:relative;
	float:left;
	display:inline;
}
#footer #ftrContacts {
	font-size:10px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#8a969d;
	position:absolute;
	right:70px;
	top:8px;
}
#img a#home span, #siel span {
	display:none;
}
#siel {
	display:block;
	width:35px;
	height:11px;
	background:url(siel.gif) no-repeat right top;
	position:absolute;
	right:25px;
	top:65px;
}
#siel:hover {
	background-position:-1px top;
}
#img h1 {
	color:#fff;
	font-weight:normal;
	font-size:42px;
	margin:0;
	position:absolute;
	bottom:10px;
	right:20px;
	padding-right:10px;
}
#img a#home {
	width:280px;
	height:45px;
	display:block;
}
.clearer {
	clear:both;
	display:block;
	font-size:1px;
	height:1px;
	line-height:1px;
	margin-bottom:-1px;
}
#footer {
	background:url(footerback.gif) repeat-x left top;
	clear:both;
}
#footerc {
	width:976px;
	position:relative;
	margin:0 auto;
	text-align:left;
	height:165px;
	background:url(footer.jpg) no-repeat left top;
}
#mcol {
	float:right;
	width:660px;
}
#rcol {
	width:220px;
	float:left;
}
#trazilica {
	width:211px;
	margin-left:5px;
	margin-top:20px;
	background:url(search_back.gif) no-repeat;
	float:left;
	height:80px;
}
#lang_en #trazilica {
	background-image:url(search_back_en.gif);
}
#lang_de #trazilica {
	background-image:url(search_back_de.gif);
}
#topSearch {
	float:left;
	margin:35px 0 0 33px;
	display:inline;
	padding:0;
}
#topSearch input.fsubmit {
	width:30px;
	border:none;
	background:none;
}
#topSearch input.finput {
	border:none;
	background:none;
	text-align:center;
	color:#8a969d;
}
.item {
	float:left;
	margin:20px 0 10px 0;
	width:100%;
	display:inline;
}
.itemImgs {
	float:right;
	text-align:right;
	width:283px;
	margin:0 0 15px 15px;
	padding:0 0 25px 0;
	background:url(itemimgs.gif) no-repeat left bottom;
}
.itemNovice .itemImgs {
	float:left;
	width:66px;
	height:120px;
	margin:0 15px 0 0;
	background-position:3px 64px;
	background-repeat:no-repeat;
}

#mainc .item .itemImgs h3 {
	text-align:center;
	font-weight:normal;
	font-size:12px;
	color:#556178;
	margin:0 0 0 25px;
}
.item h3 {
	color:#393939;
	font-weight:normal;
	font-size:12px;
	margin:0;
}
.item h2 {
	color:#000;
	font-style:italic;
	font-weight:normal;
	font-size:26px;
	margin:0 0 10px 0;
}
.itemContent {
	color:#778289;
	line-height:20px;
}
.item li {
	list-style:square;
}
.itemNav {
	float:left;
	margin:10px 0 0 0;
	background:url(item_nav_left.gif) no-repeat #eaeaea;
	height:23px;
}
.itemNav .c {
	background:url(item_nav_right.gif) no-repeat right top;
	height:23px;
	padding:0 0 0 10px;
}
.itemNav .c a {
	display:block;
	float:left;
	padding:4px 15px 3px 0;
	margin-right:10px;
	text-decoration:none;
}
.itemNav .c a.gVec {
	padding-right:10px;
	background:url(vec.gif) no-repeat right 7px;
}
.itemNav .c a.gNazaj {
	background:url(nazaj.gif) no-repeat left 7px;
	padding-left:10px;
}
.itemNav .c a.gKoment {
	background:url(komentar.gif) no-repeat right 7px;
}
.itemNav .c a.gKoment span {
	color:#696969;
}
.itemKoment {
	border-top:1px solid #EAEAEA;
	margin:10px 0;
	padding:10px 0;
}
.itemKoment h2 span {
	color:#E30055;
	display:block;
	font-size:12px;
}
.itemKoment h2 {
	font-size:11px;
	color:#275492;
}
.f_komentarIme span, .f_komentarTekst span {
	display:block;
}
.f_komentarIme input, .f_komentarTekst textarea {
	width:300px;
	border:1px solid #E4E4E4;
	background:#F4F4F4;
	padding:2px;
}
.komentarGumb {
	font-size:12px;
	color:#E30055;
	margin:10px 0;
}
.galerijaRow {
	float:left;
	width:100%;
	margin:5px 0;
}
.galerijaItem h3 {
	text-align:center;
	font-size:10px;
	color:#696969;
}
.galerijaItem {
	float:left;
	margin-left:6px;
	display:inline;
}

#hmeni,#hmeniftr {
	position:absolute;
	top:10px;
	right:210px;
	margin:0;
	padding:0;
}
#hmeni li a:hover {
	color:#ed1c24;
}
#hmeni li a, #hmeniftr li a {
	color:#0D78BC;
	text-decoration:none;
	display:block;
	float:left;
	padding:0 15px 0 15px;
	border-left:1px solid #C6CDD3;
	
}
#hmeni li#langMenu ul {
	display: none;
	right: 0;
	position: absolute;
	top: -10px;
	background: #e5edf2;
	margin: 0;
	padding: 5px 20px 5px 0 ;
	z-index: 1000;
	
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
	box-shadow:1px 1px 25px rgba(0,0,0,0.9);
	-moz-box-shadow: 1px 1px 25px rgba(0,0,0,0.9);
	-webkit-box-shadow: 1px 1px 25px rgba(0,0,0,0.9);

}
#langoverlay {
	z-index: 999;
	position: absolute;
	left: 0;
	top: 0;
	background: transparent;
}
#hmeni li#langMenu ul a {
	float: none;
	padding-top: 5px;
	padding-bottom: 5px;
	border-left: none;
}
#hmeni li.pickLang a {
	
}
#hmeni li a img {
	margin-right:4px;
}
#hmeni li, #hmeniftr li {
	display:inline;
	list-style:none;
}
#hmeniftr li a:hover  {
	color:#007ABE;
}
#hmeniftr li a {
	color:#929292;
	border-right:1px solid #e5edf2;
}
#hmeniftr {
	right:auto;
	left:15px;
	top:20px;
}
#vmeni li,#hmenihdr li {
	list-style:none;
	display:inline;
}
#vmeni li.lastli a {
	border:none;
}
#vmeni li  a:hover {
	color:#fff;
}
#vmeni li ul li a:hover {
	background-color:#114a6d;
}
#vmeni li ul li a {
	border:none;
	margin:0;
	padding:6px 5px 6px 40px;
	background:url(bullet1.gif) no-repeat 25px 11px;
}
#vmeni li ul {
	background:#0c5c8c;
	margin:0 6px 0 5px;	
	border-bottom:1px solid #3688b9;
	border-top:1px solid #105279;
}
#vmeni li a, #sitemap {
	display:block;
	color:#b8c1c7;
	text-decoration:none;
	margin:0 12px 0 11px;
	padding:6px 5px 6px 10px;
	border-bottom:1px solid #2a81b5;
}
#vmeni ul {
	padding:0;
	margin:0;
}
#vmeni {
	margin:0 0 0 0;
	padding:0 0 60px 0;
	background:url(meni_blue.gif) repeat-y left bottom;
}
#vmeni li a#vmeniAkt {
	color:#fff;
}

#hmenihdr li a:hover {
	color:#fff;
}
#hmenihdr li#hmHAkt.hmLast a {
	background:url(hmhaktl.gif) no-repeat right 0px !important;
}
#hmenihdr li#hmHAkt a {
	color:#fff;
	background:url(hmhakt.gif) no-repeat right 0px !important;
}
#hmenihdr li a {
	display:block;
	float:left;
	padding:12px 20px 20px 20px;
	color:#929292;
	text-decoration:none;
	background:url(hmh_line.gif) no-repeat right 12px !important;
}
#hmenihdr li.hmLast a {
	background:none !important;
}
#hmenihdr {
	position:absolute;
	top:47px;
	margin:0;
	padding:0;
	height:45px;
	background:url(hmeni_glava.gif) no-repeat right top;
}
#sitemap span {
	display:block;
	margin:6px 5px 6px 31px;
}
#sitemap {
	position:absolute;
	bottom:0px;
	left:25px;
	width:195px;
	display:block;
	text-decoration:none;
	margin:0;
	padding:0;
}
.uvodnaItem p {
	position:absolute;
	left:15px;
	top:195px;
	font-size:10px;
	font-family:tahoma,verdana,arial,sans-serif;
	color:#c4dfef;
}
.uvodnaItem h2 {
	position:absolute;
	left:15px;
	top:172px;
	font-size:18px;
	margin:0;
	padding:0;
}
#uvodnaMcol {
	float:right;
	display:inline;
	margin:20px 0 0 0;
	width:690px;
}
.uvodnaItem a span {
	display:none;
}
.uvodnaItem a {
	display:block;
	position:absolute;
	z-index:10;
	top:0;
	left:0;
	width:100%;
	height:240px;
}
.uvodnaItem {
	width:220px;
	height:270px;
	margin-left:10px;
	background-repeat:no-repeat;
	overflow:hidden;
	float:left;
	position:relative;
	display:inline;
}
#uvi_h2r p {
	color:#f1c7c4;
}
#uvi_h2o p {
	color:#f8d3b5;
}
#uvi_h2t p {
	color:#aae6e0;
}
#uvi_h2g p {
	color:#dbefbf;
}
#uvi_h2v p {
	color:#e8b9e3;
}


#uvodnaRcol h2 {
	margin:0;
	font-size:14px !important;
	width:210px;
	font-style:italic;
	line-height:30px;
}
#uvodnaRcol .itemContent {
	width:210px;
	margin:10px 0 0 0;
}
#uvodnaRcol {
	float:left;
	margin:20px 0 0 0;
	width:228px;
	border-right:1px solid #bcc3c8;
}